/*body,html,*{cursor: url(https://www.pandasecurity.com/security-promotion/resources/dome2001/img/cursor.png), auto !important;}
body a:hover,body a span:hover{cursor: url(https://www.pandasecurity.com/security-promotion/resources/dome2001/img/cursor_hover.png), auto !important;}*/
body,html,*{margin:0;padding:0;}
.countdown_bf, .menuback_halloween{display: none;}
html, body{font-family:'IBM Plex Sans', sans-serif;margin:0;padding:0;color:#2f3946;font-size:16px;overflow-x:hidden;}
body.rtl{direction:rtl;}
a{text-decoration:none;transition:all .5s;}
ul{margin:0;padding:0;list-style:none;}
img{border:0;}
h1,h2,h3,h4,h5,th{margin:0;padding:0;font-weight:normal;}
p{margin:0;padding:0;}
.contenedor{max-width:1280px;margin-left:auto;margin-right:auto;box-sizing:border-box;text-align:center}
.grey{background-color:#f4f8f9;}
#logos_section{background-color:#fff;height:50px;padding:10px 0;}
#logos_section #logo_panda{float:left;}
#logos_section #logo_aff{float:right;}
#logo.oculto{display:none;}
#header_section{color:#ffffff;text-align:center;transition:.5s;}
#header_section .menuback{padding:2em 0;/*position:fixed;*/width:100%;z-index:3;transition:.5s;}
#header_section .menuback img{float:left;}
#header_section .transparent{background-color:rgba(0, 0, 0, 0.2);}
#header_section .opaque{background-color:#122040;transition:.5s;}
#header_back{background:url("../img/fondo-vpn-parallax.jpg") no-repeat center top transparent;background-size:cover;padding-bottom:70px;}
#header_back > .contenedor{text-align:left;padding-top:9em;max-width:1004px;}
#header_section #intro{display:inline-table;width:50%;vertical-align:top;}
#header_section h1{font-size:2.25em;font-family:'IBM Plex Sans', sans-serif;font-weight:700;line-height:1em;margin-right:-35px;}
#header_section h2{font-size:1.125em;font-family:"IBM Plex Sans", sans-serif;font-weight:300;line-height:1em;margin:1em auto;}
#header_section h2 strong{font-family:'IBM Plex Sans', sans-serif;font-weight:400;}
.button_buy{display:inline-block;color:#ffffff;border:1px solid #ff9013;background-color:#ff9013;padding:0.87em 1.4em;font-family:'IBM Plex Sans', sans-serif;font-weight:400;font-size:1em;margin-top:1em;min-width:165px;text-align:center;}
.button_buy:hover{box-shadow:0 2px 4px 0 rgba(0,0,0,0.25);}
.button_download{display:inline-block;color:#ff9013;border:1px solid #ff9013;background-color:#ffffff;padding:0.87em 1.4em;font-family:'IBM Plex Sans', sans-serif;font-weight:400;font-size:1em;min-width:165px;text-align:center;margin-left:1em;}
.button_download:hover{box-shadow:0 2px 4px 0 rgba(0,0,0,0.25);color:#ffffff;background-color:#ff9013;}
#header_section .button_buy{margin-top:0;}
#header_section .warranty{font-family:"IBM Plex Sans", sans-serif;font-weight:300;font-size:0.6875em;padding:0.5em 0 0.5em 37px;margin:1em 0;background:url("../img/iconset.png") left top no-repeat transparent;}
#compra_segura li{font-family:"IBM Plex Sans", sans-serif;font-weight:300;font-size:1.3125em;padding:10px 0 0 30px;background:url("../img/iconset.png") 5px -80px no-repeat transparent;}
.wording .slash{display:inline-block;line-height:1px;border-top:1px solid #6d695c;margin:1em auto;width:20px;}
#header_section #pricing{display:inline-table;width:50%;float:right;text-align:right;}
.price{padding-top:70px;font-family:"IBM Plex Sans", sans-serif;font-weight:300;}
.price .cantidad{font-size:8.125em;line-height:0.825em;font-family:'IBM Plex Sans', sans-serif;font-weight:400;letter-spacing:-3px;}
.price .currency{font-size:0.4615em;display:inline-block;line-height:0.825em;font-family:"IBM Plex Sans", sans-serif;font-weight:300;font-style:normal;}
.price .currency.presymbol{display:inherit;}
.price .per_month{font-size:3.125em;}
.price a,.off_label a{color:currentColor;}
.off_label{display:inline-block;text-align:center;width:100px;background-color:#ff9013;border-radius:6em;height:85px;color:#fff;padding:25px 5px 0;text-transform:uppercase;font-family:"IBM Plex Sans", sans-serif;font-weight:300;line-height:16px;}
.off_label_XL span{font-size:10px;}
.off_label_XL span strong{font-size:22px;}
.off_label strong{font-family:'IBM Plex Sans', sans-serif;display:block;font-size:1.875em;line-height:1em;font-weight:normal;}
.off_label strong.save_oculto {line-height:2em !important;}
.free_month{text-transform:uppercase;color:#ff910a;margin-top:-1.1em;margin-bottom:0.5em;}
#features .feat1,#features .feat3{background-color:#fcfcfc;}
#features .contenedor{max-width:1004px;}
#features .feature{background:url("../img/vpn-feature1.jpg") left top+50px no-repeat transparent;padding:50px 0 50px 615px;min-height:330px;text-align:left;}
#features .feature2{background:url("../img/vpn-feature2.jpg") right top+50px no-repeat;padding-left:0;padding-right:615px;}
#features .feature3{background-image:url("../img/vpn-feature3.jpg");}
.feature h3{font-family:'IBM Plex Sans', sans-serif;font-weight:700;font-size:1.75em;color:#3ec1ce;padding-top:70px;background:url("../img/iconset.png") -22px -200px no-repeat transparent;margin-bottom:0.5em;}
.feature p{padding:0.5em 0;}
.feature2 h3{background-position:-22px -400px;}
.feature3 h3{background-position:-22px -600px;}
#whypanda{padding:50px 0;}
#whypanda .contenedor{max-width:990px;}
#whypanda h4{font-family:'IBM Plex Sans', sans-serif;font-weight:400;font-size:2.25em;}
.whypanda li{font-family:"IBM Plex Sans", sans-serif;font-weight:300;font-size:1.125em;color:#127795;display:inline-table;width:30%;padding:100px 1.5% 0;background:url("../img/iconset.png") center -800px no-repeat transparent;margin-top:2.5em;}
.whypanda li.whypanda2{background-position:center -1000px;}
.whypanda li.whypanda3{background-position:center -1200px;}
.whypanda li.whypanda4{background-position:center -1400px;}
.whypanda li.whypanda5{background-position:center -1600px;}
.whypanda li.whypanda6{background-position:center -1800px;}
#advantages{padding:50px 0;background-color:#fcfcfc;}
#advantages .contenedor{max-width:990px;}
.tips h4{font-family:'IBM Plex Sans', sans-serif;font-weight:700;font-size:1.8em;padding:0.5em 0;}
.tips{text-align:left;min-height:456px;}
.tips li{font-size:1.125em;padding:10px 0 0 30px;background:url("../img/iconset.png") 2px -84px no-repeat transparent;margin:1em 0;}
.worldwide{width:498px;background:url("../img/vpn-worldwide.png") right center no-repeat transparent;float:right;display:inline-block;padding:0 27px;}
.worldwide img{display:none;}
.tips_left{float:left;}
.tips .worldwide li{display:inline-block;width:18%;font-size:0.75em;padding:42px 1% 0 1%;background:url("../img/vpn-flags.png") center top no-repeat transparent;margin:1.45em 0 1.35em;text-align:center;vertical-align:top;}
.tips .worldwide li.flag2{background-position:center -100px;}
.tips .worldwide li.flag3{background-position:center -200px;}
.tips .worldwide li.flag4{display: none;}
.tips .worldwide li.flag5{background-position:center -400px;}
.tips .worldwide li.flag6{background-position:center -500px;}
.tips .worldwide li.flag7{background-position:center -600px;}
.tips .worldwide li.flag8{background-position:center -700px;}
.tips .worldwide li.flag9{background-position:center -800px;}
.tips .worldwide li.flag10{background-position:center -900px;}
.tips .worldwide li.flag11{background-position:center -1000px;}
.tips .worldwide li.flag12{background-position:center -1100px;}
.tips .worldwide li.flag13{background-position:center -1200px;}
.tips .worldwide li.flag14{background-position:center -1300px;}
.tips .worldwide li.flag15{background-position:center -1400px;}
.tips .worldwide li.flag16{background-position:center -1500px;}
.tips .worldwide li.flag17{background-position:center -1600px;}
.tips .worldwide li.flag18{background-position:center -1700px;}
.tips .worldwide li.flag19{background-position:center -1800px;}
.tips .worldwide li.flag20{background-position:center -1900px;}
.tips .worldwide li.flag21{background-position:center -2000px;}
.tips .worldwide li.flag22{background-position:center -2100px;}
.tips .worldwide li.flag23{background-position:center -2200px;}
.flag17,.flag18{white-space:pre-wrap;}
#footer{background-color:#243644;color:#FFFFFF;clear:both;}
#footer #logo_pie{background:url(../img/logo_panda.png)  rgba(0, 0, 0, 0)  no-repeat scroll left center;width:122px;height:34px;float:left;margin-top:25px;}
#footer ul{text-align:right;padding:35px 0 40px;font-size:0.7em;}
#footer ul a{color:#ffffff;}
#footer .metodospago{text-align:right;margin:0 26px -12px 0;padding-top:2em;}
/*** Adwords Bulletpoints ***/
ul#adbps{display:table;}
ul#adbps li{list-style-image:none;font-size:16px;line-height:25px;min-height:35px;padding-left:5px;}
#zona_title ul#adbps{margin:15px auto 0 auto;}

@media screen and (max-width:1340px){
.contenedor{max-width:990px;}
}
@media screen and (max-width:1280px){
.contenedor{max-width:92% !important;}
.tips_left{max-width:32%;}
}
@media screen and (max-width:1023px){
.contenedor{max-width:90% !important;}
#header_back > .contenedor{text-align:center;}
#header_section h1{margin-right:inherit;}
#header_section #intro{display:block;width:auto;}
#header_section #pricing{width:auto;float:none;padding-top:20px;}
.price{padding-top:30px;padding-bottom:20px;}
.price .cantidad{letter-spacing:0;}
.button_buy{display:block;}
.button_download{display:block;margin-left:0;margin-top:1em;}
.off_label{display:block;margin:0 auto;}
#header_section .warranty{display:inline-block;}
#compra_segura{display:inline-block;text-align:left;}
.whypanda li{width:45%;}
.tips{text-align:center;background:none;min-height:inherit;display:inline-block;}
.tips_left{float:none;max-width:none;}
.tips h4{text-align:center;}
.tips ul{display:inline-block;text-align:left;}
.tips .worldwide ul{text-align:center;}
.worldwide{width:auto;float:none;}
.worldwide img{display:block;}
}
@media screen  and (min-width:1001px){
#footer ul li{display:inline-block;border-right:1px solid #dcdcdc;padding:0 6px;}
#footer ul li.last{border:none;margin-right:20px;}
}
@media screen and (max-width:1000px){
a.button_trial{min-width:200px;}
}
@media screen and (max-width:900px){
#features .feature{background-position:center bottom+50px;padding:50px 0 400px 0;min-height:inherit;text-align:center;max-width:580px;display:inline-block;}
#features .feature2{background-position:center bottom+50px;padding-left:0;padding-right:0;}
.feature h3{background-position:center -200px;}
}
@media screen  and (min-width:851px) and  (max-width:1000px){
#footer #logo_pie{margin-left:30px;}
#footer ul li{display:inline-block;border-right:1px solid #dcdcdc;padding:0 6px;}
#footer ul li.last{border:none;margin-right:20px;}
}
@media screen and (max-width:850px){
#footer{padding-top:1.5em;}
#footer #logo_pie{margin:0 auto;padding-top:20px;float:none;}
#footer ul{text-align:center;font-size:1em;}
#footer ul li{padding:1em 0;}
#footer .metodospago{margin:1em auto;text-align:center;}
}
@media screen and (max-width:800px){
#header_back > .contenedor{padding-top:110px;}
#header_section #logo{width:auto;float:none;margin:0 auto;display:inline-block;}
#header_section h1{font-size:1.8125em;}
#header_section h2{font-size:0.9375em;}
#header_section #pricing{padding-top:0;}
.off_label{width:50px;height:45px;padding:15px 5px 0;}
.off_label strong{font-size:1em;}
.price{padding-top:15px;padding-bottom:10px;}
.price .cantidad{font-size:4em;}
.price .per_month{font-size:1.5em;}
#whypanda{padding:25px 0;}
#advantages{padding:25px 0;}
#features .feature{background-position:center bottom+25px;padding:25px 0 375px 0;min-height:inherit;text-align:center;max-width:580px;display:inline-block;}
#features .feature2{background-position:center bottom+25px;}
}
@media screen and (max-width:700px){
.worldwide{margin:2em -5%;}
.worldwide img{width:100%;height:auto;}
#header_back{background-image:url("../img/fondo-vpn-mobile.jpg");background-position:center center;background-attachment:fixed;}
}
@media screen and (max-width:450px){
#footer .metodospago img{width:95%}
.whypanda li{width:auto;}
.tips .worldwide li{font-size:0.6em;}
}
